@font-face {
  font-family: "Erevan";
  src: url("EREVAN.TTF") format("truetype");
;
}
body {
	background-image:url('images/bg.jpg');
	background-position:top;
	background-repeat:no-repeat;
	background-color: #032A3B;
	margin:0px;
	padding:0px;
}
div.container {	
	background-image: url("images/logo.png"), url("images/globe.png");
	background-position:60px -57px, 926px 0px;
	background-repeat:no-repeat;
	width: 1280px;
	min-height:423px;
	position:relative;
	
	margin:auto;
}
div.carcas , div.paper-footer {	
	width: 1068px;
	min-height:423px;
	margin: 0 auto;
}
div.carcas {
	padding-top: 206px;
}
div.language{
	margin-left: auto;
	margin-right: auto;
	padding-left: 735px;
	width: 105px;
}
.eng{
	font-family: Arian AMU;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 3px;
	padding: 3px 8px;
	color:#55e5e6;
	width: 20px;
	float:left;
}

.language div a
{
	text-decoration:none;
}
div.language p.selected {	
	background: #076791;
}
div.menu {
	min-height: 55px;
	position:relative;
	float:left;
	width:1068px;
}
div.paper {
	margin:0px;
	padding:0px;
	position:relative;
float:left;
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	-moz-box-shadow: 20px 16px 84px #000; /* Firefox */
	-webkit-box-shadow: 20px 16px 84px #000; /* Safari and Chrome */
	box-shadow: 20px 16px 84px #000; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	background-color: #e2ecf2;
}
div.paper-footer {
	min-height: 215px;
	background: url('images/address.png') no-repeat 10px top;
	margin-top: -115px;
	padding-left: 177px;
	position:relative;
	float:left;
}
div.paper-content{
	min-height: 500px; 
	width:1068px;
	padding: 44px 0px 16px 0px;
	margin:0px;
	position:relative;
	float:left;	
}
ul.nav-links,ul.nav-links-arm {
	padding-left: 32px;
}
.nav-links li a {
	float: left;
	width: 150px;
	color: #cade41;
	font-size: 21px;
	text-align: center;
	font-family: Courier New;
	font-weight:bold;
	background-image: url(images/bt.png);
	margin: 5px -2px 0px 0px;
	line-height: 50px;
	text-decoration: none;
	padding-left:1px;    
}
.nav-links-arm li a {
	float: left;
	width: 150px;
	font-size: 19px;
	text-align: center;
	font-family: Courier New;
	background-image: url(images/bt.png);
	//font-weight:bold;
	color: #cade41;
	margin: 5px -2px 0px 0px;
	line-height: 50px;
	text-decoration: none;  
	padding-left:2px; 
}
ul.nav-links a.active, .nav-links li a:hover,
ul.nav-links-arm a.active, .nav-links-arm li a:hover {
	background-image: url(images/active-btn.png);
	height: 54px;	
	color: #E3DCE0;
	margin-top: 0px;
}
ul.content-title {
	height: 27px;
	border: 2px solid #4e95bd;
	background: #eef1fb;
}
ul.content-title li span{
	width: 115px;
	text-align: center;
	float: left;
	text-decoration: none;
	font-family:Times New Roman;	
	color: #005b92;
	margin-top: 3px;
}
ul.content-title li span.first-cell {
	width: 150px;
	margin-left: 25px;
}
ul.row li.first-cell {
	width: 160px;
	margin-left: 15px;
	text-align: left;
}
div.content-left,div.content-right , div.news-content, div.articles-content ,
div.members-content,div.contacts-content,div.content-about{
	background: #f0f6f7;
	float: left;
	border: 2px solid #b7c1c6;
	-webkit-box-shadow: 8px 5px 2px #c0c9ce;
	box-shadow: 8px 5px 2px #c0c9ce;
	-moz-box-shadow: 8px 5px 2px #c0c9ce;
}
div.content-left{
	width: 650px; 
	min-height: 396px;
	margin-left: 55px;
position:relative;
float:left;	
}

div.content-left-content
{
width:620px;
position:relative;
float:left;
margin:0px 15px 75px 15px;
padding:0px;
font-family: Comic Sans MS;
color: #005B92;
}

div.content-right {	
position:relative;
float:left;
	width: 250px;
	min-height: 396px;
	margin-left: 50px;
}

div.right_news_item
{
position:relative;
float:left;
width:230px;
margin:0px;
padding:0px;
margin-right:10px;
margin-left:10px;
margin-top:10px;
text-align:center;
font-size:19px;
font-family: Comic Sans MS;
color: #005B92;
}



div.news-content {
	width: 850px;
	min-height: 435px;	
}
div.articles-content{
	min-height: 435px;
	width: 850px;	
}
div.members-content{
	width: 650px; 
	min-height: 420px;	
}
div.contacts-content{
	width: 850px;
	min-height: 435px;	
}
div.content-about {
	min-height: 435px;
	width: 850px;
	margin-bottom: 15px;
	background: #C4DDEF;	
	border: 2px solid #b7c1c6;		
	-webkit-box-shadow: 8px 5px 2px #c0c9ce;
	box-shadow: 8px 5px 2px #c0c9ce;
	-moz-box-shadow: 8px 5px 2px #c0c9ce;	
}
div.members-content, div.content-about,div.news-content,
div.articles-content , div.contacts-content {
	margin-left: auto;
	margin-right: auto;
	float: none;
}
div.content-left-header,div.content-right-header, div.news-content-header, div.articles-content-header ,
div.members-content-header, div.contacts-content-header,div.content-about-header{
	width: 85%;
	height: 45px;	
	font-family:Times New Roman;
	font-size: 28px;
	color: #005b92;
	text-align: left;
	line-height: 45px;
	background: #8dc8e3;
	padding-left:15%;	  
}
div.content-left-header {
	background:url('images/home-icon.png') #8dc8e3 no-repeat 25px ;
}
div.content-right-header {
	background:url('images/news-icon.png') #8dc8e3 no-repeat 25px -3px;
	width:65%;
	padding-left:35%;
}
div.news-content-header{
	background:url('images/news-icon.png') #8dc8e3 no-repeat 45px;
}
div.articles-content-header {
	background:url('images/article-icon.png') #8dc8e3 no-repeat 45px;
}
div.members-content-header{
	background:url('images/members-icon.png') #8dc8e3 no-repeat 25px;
}
div.contacts-content-header {
	background:url('images/contact-icon.png') #8dc8e3 no-repeat 45px;
}
div.content-about-header {
	background:url('images/about-us-icon.png') #8dc8e3 no-repeat 45px;
}
div.row , ul.row, div.row-double, ul.row-double {
	border-bottom: #bdd3e4 3px solid;
	text-align: center;
	font-family: Lucida Sans Unicode;
	color: #005B92;
}
div.row {
	line-height: 44px;
}
div.row , ul.row , div.contacts-content div.row{
	min-height: 30px;
	text-align: center;	
}
div.contacts-content form.form1
{
	height:280px;
	width:350px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	background-color: rgba(219, 229, 249, 0.5);
	float:right;
	border: 2px solid #005B92;
	margin: 20px;
}
div.contacts-content div.row{
	width: 477px;
}
div.content-about div.text{
	color:#000055;
	border: 2px solid #005B92;
	-moz-border-radius: 13px; 
	-webkit-border-radius: 13px;
	border-radius: 13px;
	line-height:20px;
	padding: 10px;
	margin-bottom: 10px;
	text-align: justify;
}
div.row-double, ul.row-double {
	height: 61px;
	line-height: 105px;
}
ul.row li {
	width: 115px;
	text-align: center;
	float: left;
	position: relative;
	bottom: -12px;	
}
ul.row   a:visited,div.row-double a:visited,ul.row   a:link,div.row-double a:link{
	color:#000055;
}
div.news-content div.row h2 a:visited,div.news-content div.row p a:visited, div.news-content ul.row   a:link,div.news-content div.row-double a:link,
div.articles-content div.row h2 a:visited,div.articles-content div.row p a:visited,div.articles-content ul.row   a:link,
div.articles-content  div.row-double a:link
{
	color:#005b92
}
div.news-content  div p, div.articles-content  div p {
	color:#000055;
	border: 2px solid #005B92;
	-moz-border-radius: 13px; /* Firefox */
	-webkit-border-radius: 13px; /* Safari and Chrome */
	border-radius: 13px;
	line-height:20px;
	padding: 3px;
	margin-left: auto;
	margin-right: auto;
}
div.footer{
	position:relative;
	float:left;
	width: 1068px;
	margin: auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	-webkit-box-shadow:  9px -5px 85px #c0c9ce;
	box-shadow:  9px -5px 85px #c0c9ce;
	box-shadow: 9px -5px 85px #c0c9ce;
	background-color: rgba(11, 65, 89, 0.6);
	height: 63px;
	border-top: 2px solid #9BB2C1;
	margin-top: 45px;
	margin-left:110px;
}
div.footer  li {
	height:27px;
	list-style-type:none;
	margin: 10px 10px 10px 10px;
	display: inline;
}
div.footer ul{
	text-align: center;
	line-height: 20px;
	width: 1068px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 43px;
	padding-top:20px;
}
div.footer li a {
	font-family: Courier New;
	font-size: 15px;
	color: white;
	line-height: 27px;
	text-decoration:none;
	padding-left: 11px;
	margin-left: 20px;
} 



